﻿/*폰트 추가*/
/*이롭게 바탕 가장 위에 있어야 함*/
/*@import url('//cdn.jsdelivr.net/font-iropke-batang/1.2/font-iropke-batang.css');*/

/* 나눔스퀘어 레귤러 */
@font-face {
	font-family: 'nanum-square-r';
	src: url('/css/fonts/nanumsquarer.eot');
	src: url('/css/fonts/nanumsquarer.eot?#iefix') format('embedded-opentype'), url('fonts/nanumsquarer.woff2.txt') format('woff2'), url('fonts/nanumsquarer.woff') format('woff'), url('/css/fonts/nanumsquarer.ttf')
		format('truetype'), url('/css/fonts/nanumsquarer.svg#nanumsquarerregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*고도체*/
@font-face { 
font-family: 'Godo-m'; font-style: normal; 
font-weight: 400; 
src: url('//cdn.jsdelivr.net/korean-webfonts/1/corps/godo/Godo/GodoM.woff2') format('woff2'), 
url('//cdn.jsdelivr.net/korean-webfonts/1/corps/godo/Godo/GodoM.woff') format('woff'); }

@font-face { font-family: 'Godo'; 
font-style: normal; 
font-weight: 700; 
src: url('//cdn.jsdelivr.net/korean-webfonts/1/corps/godo/Godo/GodoB.woff2') format('woff2'), 
url('//cdn.jsdelivr.net/korean-webfonts/1/corps/godo/Godo/GodoB.woff') format('woff'); } 

.godo * { font-family: 'Godo-m', sans-serif; }
.godo-b * { font-family: 'Godo-b', sans-serif; }


